fieldset.admin_comment, fieldset.gmod_comment, fieldset.mod_comment, legend.admin_comment, legend.gmod_comment, legend.mod_comment
{
    border-radius: 7px;
    background-color: whitesmoke;
}
fieldset.admin_comment, fieldset.gmod_comment, fieldset.mod_comment
{
    margin: 0 1.5em 1.5em 1.5em;
}
legend.admin_comment, legend.gmod_comment, legend.mod_comment
{
    font-family: sans-serif;
	font-style:italic;
    padding: 5px 10px;
}
legend.admin_comment img, legend.gmod_comment img, legend.mod_comment img
{
    vertical-align: middle;
}
fieldset.admin_comment, legend.admin_comment
{
    border: 3px solid red;
}
fieldset.gmod_comment, legend.gmod_comment
{
    border: 3px solid blue;
}
fieldset.mod_comment, legend.mod_comment
{
    border: 3px solid steelblue;
}

